Uploaded image for project: 'Beam'
  1. Beam
  2. BEAM-9351

Upgrade Hive/HCatalog to version 2.3.8

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Open
    • Priority: P3
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: io-java-hcatalog
    • Labels:
      None

      Description

      Beam Hive/HCatalog dependency is a bit outdated, it is probably a good idea to update it to the most recent stable version of the 2.x.x line.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                iemejia Ismaël Mejía
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 50m
                  50m